﻿.NoTitle .ui-dialog-titlebar {
    display: none;
}

.search-space {
    margin: 5px auto 5px !important;
}

.name-space {
    margin-top: 15px !important;
}

.label-desktop {
    display: none;
}

.label-search {
    display: none !important;
}

.buttonalign {
    text-align: left;
}

.top-search {
    display: block;
}

@media (max-width:992px) {
    .landing-image h1 {
        font-size: 18px;
    }
}

@media (max-width:767px) {
    ::-webkit-input-placeholder { /* WebKit browsers */
        color:    #fff;
    }
    :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
        color:    #fff;
        opacity:  1;
    }
    ::-moz-placeholder { /* Mozilla Firefox 19+ */
        color:    #fff;
        opacity:  1;
    }
    :-ms-input-placeholder { /* Internet Explorer 10+ */
        color:    #fff;
    }
    .textpad {
        margin-bottom: 10px !important;
    }
    .name-space {
        margin-bottom: 0;
    }
    .label-desktop {
        display: inline-block;
    }
    .buttonalign {
        text-align: center;
    }
}

.landing-image h1 {
    color: #000000;
}

.btn-green-inactive {
    width: 100px;
    color: #1C6EF2;
    font-weight: bold;
}
    .btn-green-inactive:hover {
        color: #1C6EF2;
    }

.btn-green {
    width: 100px;
    font-weight: bold;
    color: #ffffff;
    border-color: #000000;
    background-color: #000000;
}
    .btn-green:hover {
        color: #fff;
        border-color: #000000;
        background-color: #000000;
        cursor: default;
    }
.phn-pddng {
    padding: 71px 0 47px 0;
}
        
.black-option option {
    color: black;
}
.center-text {
	padding: 15px 0;
}
.empty {
    color: #E0E0E0;
}
.form-control {
    text-transform: uppercase;
    font-size: 22px !important;
}
@media (max-width:991px) and (min-width:768px) {
    .form-clear {
        clear: both;
    }
    .phn-pddng {
        padding: 142px 0 0 0;
    }
    .state-name-space {
        margin-top: 15px !important;
    }
}
@media (max-width:767px) and (min-width:476px) {
    .btn-smaller {
        width: 80px;
    }
    .btn-green-smaller {
        font-size: 12px;
    }
    .form-clear {
        clear: both;
    }
    .phn-pddng {
        padding: 0;
    }
    .label-mobile {
        display: none;
    }
    h2 {
        font-size: 16px;
    }
}
@media (max-width:480px) {
    .form-clear {
        clear: both;
    }
    .phn-pddng {
        padding: 0;
    }
    .label-mobile {
        display: none;
    }
    h2 {
        font-size: 16px;
    }
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #E0E0E0;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #E0E0E0;
    opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #E0E0E0;
    opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #E0E0E0;
}
::-ms-input-placeholder { /* Microsoft Edge */
    color: #E0E0E0;
}